## haskell-persistable-record 0.4.0.3

=== debian/changelog ===
haskell-persistable-record (0.4.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:38:54 -0400

haskell-persistable-record (0.4.0.2-1) unstable; urgency=low

  * Initial release (Closes: #834876)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Sun, 28 Aug 2016 14:09:13 +0900
