## haskell-persistable-record 0.4.1.0

=== debian/changelog ===
haskell-persistable-record (0.4.1.0-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:02:15 +0100

haskell-persistable-record (0.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 01 Nov 2016 18:41:02 -0400

haskell-persistable-record (0.4.0.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:24 -0400

haskell-persistable-record (0.4.0.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:30:05 -0400
