## haskell-persistable-record 0.4.1.1

=== debian/changelog ===
haskell-persistable-record (0.4.1.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 16:22:14 +0200

haskell-persistable-record (0.4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:17:30 -0400
