## haskell-persistable-record 0.5.1.1

=== debian/changelog ===
haskell-persistable-record (0.5.1.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 01:00:27 +0000

haskell-persistable-record (0.5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:57:45 -0700
