=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-persistable-record
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,17 +14,20 @@
  libghc-dlist-prof,
  libghc-names-th-dev,
  libghc-names-th-prof,
+ libghc-product-isomorphic-dev (>= 0.0.3),
+ libghc-product-isomorphic-prof,
  libghc-th-data-compat-dev,
  libghc-th-data-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dlist-doc,
  libghc-names-th-doc,
+ libghc-product-isomorphic-doc,
  libghc-th-data-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistable-record
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistable-record
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Binding between SQL database values and haskell records.
  This package contiains types to represent table constraints and
  interfaces to bind between SQL database values and Haskell records.
