## haskell-persistable-record 0.6.0.4

=== debian/changelog ===
haskell-persistable-record (0.6.0.4-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 15:38:41 +0200

haskell-persistable-record (0.6.0.4-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 08:06:59 +0200

haskell-persistable-record (0.6.0.4-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:24 +0300

haskell-persistable-record (0.6.0.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:54:55 -0400
