## haskell-persistable-record 0.6.0.5

=== debian/changelog ===
haskell-persistable-record (0.6.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 12:06:13 +0300

haskell-persistable-record (0.6.0.4-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 09:12:52 -0400
