=== debian/control ===
--- 
+++ 
@@ -17,6 +17,10 @@
  libghc-names-th-prof,
  libghc-product-isomorphic-dev (>= 0.0.3),
  libghc-product-isomorphic-prof,
+ libghc-th-bang-compat-dev,
+ libghc-th-bang-compat-prof,
+ libghc-th-constraint-compat-dev,
+ libghc-th-constraint-compat-prof,
  libghc-th-data-compat-dev,
  libghc-th-data-compat-prof,
 Build-Depends-Indep:
@@ -24,9 +28,11 @@
  libghc-dlist-doc,
  libghc-names-th-doc,
  libghc-product-isomorphic-doc,
+ libghc-th-bang-compat-doc,
+ libghc-th-constraint-compat-doc,
  libghc-th-data-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.5.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistable-record
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistable-record]
 X-Description: Binding between SQL database values and haskell records.
